{
  "/_not-found/page": "app/_not-found/page.js",
  "/blog/[slug]/page": "app/blog/[slug]/page.js",
  "/recommendations/[slug]/page": "app/recommendations/[slug]/page.js",
  "/musings/[slug]/page": "app/musings/[slug]/page.js",
  "/robots.txt/route": "app/robots.txt/route.js",
  "/sitemap.xml/route": "app/sitemap.xml/route.js",
  "/about/page": "app/about/page.js",
  "/book-clubs/page": "app/book-clubs/page.js",
  "/privacy/page": "app/privacy/page.js",
  "/musings/page": "app/musings/page.js",
  "/contact/page": "app/contact/page.js",
  "/page": "app/page.js",
  "/blog/page": "app/blog/page.js",
  "/subscribe/unsubscribe/page": "app/subscribe/unsubscribe/page.js",
  "/subscribe/page": "app/subscribe/page.js",
  "/recommendations/page": "app/recommendations/page.js",
  "/terms/page": "app/terms/page.js",
  "/work-with-me/page": "app/work-with-me/page.js",
  "/admin/about/page": "app/admin/about/page.js",
  "/admin/blog/page": "app/admin/blog/page.js",
  "/admin/book-clubs/page": "app/admin/book-clubs/page.js",
  "/admin/categories/page": "app/admin/categories/page.js",
  "/admin/dashboard/page": "app/admin/dashboard/page.js",
  "/admin/contact/page": "app/admin/contact/page.js",
  "/admin/header/page": "app/admin/header/page.js",
  "/admin/footer/page": "app/admin/footer/page.js",
  "/admin/login/page": "app/admin/login/page.js",
  "/admin/home/page": "app/admin/home/page.js",
  "/admin/email-settings/page": "app/admin/email-settings/page.js",
  "/admin/musings/page": "app/admin/musings/page.js",
  "/admin/messages/page": "app/admin/messages/page.js",
  "/admin/page": "app/admin/page.js",
  "/admin/recommendations/page": "app/admin/recommendations/page.js",
  "/admin/privacy/page": "app/admin/privacy/page.js",
  "/admin/subscribers/page": "app/admin/subscribers/page.js",
  "/admin/work-with-me/page": "app/admin/work-with-me/page.js",
  "/admin/users/page": "app/admin/users/page.js",
  "/admin/terms/page": "app/admin/terms/page.js"
}